rte_pci_addr(3)

NAME
rte_pci_addr

SYNOPSIS

#include <rte_pci.h>

  Data Fields

uint32_t domain
uint8_t bus
uint8_t devid
uint8_t function

Detailed Description

A structure describing the location of a PCI device.

Definition at line 181 of file rte_pci.h.

Field Documentation

  uint32_t domain
Device domain

Definition at line 182 of file rte_pci.h.

  uint8_t bus
Device bus

Definition at line 183 of file rte_pci.h.

  uint8_t devid
Device ID

Definition at line 184 of file rte_pci.h.

  uint8_t function
Device function.

Definition at line 185 of file rte_pci.h.

Author

Generated automatically by Doxygen for DPDK from the source code.